
/* ------------------------------------------------------------ */
/* 変数定義 */
:root {
	
	--content_width: calc(100vw - 200px);
	
}

/* ------------------------------------------------------------ */
/* margin: & padding: */

body,
div,
p,
h1,
h2,
h3,
th,
td,
ul,
ol,
li,
form {
	
	margin: 0;
	
	padding: 0;
	
}

/* ------------------------------------------------------------ */
/* display: */

header,
footer,
main,
aside,
article,
section {
	
	display: block;
	
}

#header_nav_sp,
#footer_nav_sp,
#sp_menu,
.sp_only {
	
	display: none;
	
}

/* ------------------------------------------------------------ */
/* position: */

header,
footer,
#carousel_wrap,
#promotion_wrap {
	
	position: relative;
	
}

#carousel_smoke,
#carousel_img,
#promotion_text,
#promotion_img {
	
	position: absolute;
	
}

#header_nav_lang,
#header_nav_pc,
#header_card {
	
	position: fixed;
	
}

/* ------------------------------------------------------------ */
/* <html> */

html {
	
	overflow-y: scroll;
	
	background-color: #000000;
	
	font-size: 62.5%;
	font-family: "メイリオ", "Meiryo", "ヒラギノ丸ゴ ProN", "Hiragino Maru Gothic ProN", sans-serif;
	
}

/* ------------------------------------------------------------ */
/* <body> */

body {
	
	margin: auto;
	
	color: #222222;
	
	font-size: 1.55rem;
	
}

/* ------------------------------------------------------------ */
/* <a> */

a {
	
	text-decoration: none;
	
}

a:link {
	
	color: #3030ff;
	
}

a:visited {
	
	color: #7722cc;
	
}

a:hover,
#contact_a3:hover {
	
	color: #3030cc;
	
}

/* ------------------------------------------------------------ */
/* <table> <em> */

table {
	
	width: 100%;
	
}

em {
	
	color: #000000;
	
	font-weight: bold;
	font-style: normal;
	
}

/* ------------------------------------------------------------ */
/* <ul> <li> */

ul {
	
	list-style-type: none;
	
}

main ul {
	
	list-style-type: circle;
	
}

main ul,
main ol {
	
	margin: 17px 0 17px 35px;
	
}

/* ------------------------------------------------------------ */
/* <header> */

header {
	
	z-index: 3;
	
}

header a:link,
header a:visited,
header a:hover,
footer a:link,
footer a:visited,
footer a:hover {
	
	color: #f0e5ff;
	
}

header a:hover,
footer a:hover {
	
	color: #c27dff;
	
}

#header_nav_pc {
	
	top: 35px;
	right: 150px;
	
	text-shadow: 1px 1px 2px #000000;
	
}

#header_nav_pc a {
	
	margin: 0 0 0 52px;
	
	font-size: 1.5rem;
	
}

#header_a4 {
	
	display: inline-block;
	
	height: 33px;
	
	margin: 4px 26px 0 17px !important;
	
	padding: 7px 25px 0;
	
	border-radius: 20px;
	
	background-color: #9944ff;
	
	font-size: 1.7rem !important;
	font-weight: bold;
	
}

/* ------------------------------------------------------------ */
/* <header> 言語切り替え */

#header_nav_lang {
	
	top: 49px;
	right: 30px;
	
	color: #ffffff;
	
	word-spacing: 5px;
	
	font-size: 1.5rem;
	
	text-shadow: 1px 1px 2px #000000;
	
}

/* ------------------------------------------------------------ */
/* <footer> */

footer {
	
	padding: 10px 0 30px;
	
	text-align: center;
	
}

#copyright {
	
	font-size: 1.5rem;
	
	color: #ffffff;
	
}

/* ------------------------------------------------------------ */
/* お問い合わせ Contact  */

#contact_wrap {
	
	position: relative;
	
	width: var(--content_width);
	
	height: 500px;
	
	margin: 80px auto 18px;
	
	background-image: url('img/other/contact.avif');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center;
	background-attachment: fixed;
	
}

#contact_content {
	
	position: absolute;
	
	top: 0;
	right: 0;
	
	width: 50%;
	height: 410px;
	
	padding-top: 90px;
	
	background-color: #00000099;
	
	color: #ffffff;
	
	text-align: center;
	
}

#contact_h2 {
	
	margin-bottom: 50px;
	
	font-family: serif;
	font-size: 2.5rem;
	
}

.contact_p {
	
	font-size: 1.8rem;
	
}

#contact_p1 {
	
	margin-bottom: 20px;
	
}

#contact_p2 {
	
	margin-bottom: 20px;
	
	font-size: 2.8rem;
	
}

#contact_p3 {
	
	width: 240px;
	
	margin: 0 auto 18px;
	
	padding: 8px;
	
	background-color: #9944ff;
	border-radius: 5px;
	
	font-size: 2.0rem;
	
}

#contact_a3 {
	
	display: block;
	
	width: 100%;
	height: 100%;
	
	color: #ffffff;
	
}

